<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>76991279-7</RE>
<RS>ELECTROARIAS SPA</RS>
<TD>56</TD>
<RNG><D>1</D><H>50</H></RNG>
<FA>2019-03-27</FA>
<RSAPK><M>vJvsejK6gAYI0Ttk2E4uK/TCQhSE+VNzSZ5trOWGF8FzdDK3uq19SGaNKPCyhlavSjYDvmw0IRkVDJvu/I8ylQ==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">GCc81vRJncdjOhbCIpMXxPCcaZX6j+BJuemc/diIxB83A9wPg5K5/q/PBiHtuCfColsvgODfba+LjhYVRIJiHQ==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOgIBAAJBALyb7HoyuoAGCNE7ZNhOLiv0wkIUhPlTc0mebazlhhfBc3Qyt7qt
fUhmjSjwsoZWr0o2A75sNCEZFQyb7vyPMpUCAQMCQH29SFF3JwAEBeDSQzreyXKj
LCwNrfuM94ZpnnNDrrp/0bGaNY1FeaYIKoa1KVVSNuoyMtKbqLpCAkhE9YscOesC
IQDuREykoMpyZLpLahvtzGDndCPzLtMgOATuy1lbxH4LTQIhAMqlfsLF+tRqoAH0
xQa5+nV2xsRTr5bRsSLU2yLnZtBpAiEAntgzGGsxoZh8Mka9STLrRPgX93SMwCVY
nzI7koL+sjMCIQCHGP8sg/yNnGqr+INZ0VGjpISC4nUPNnYXOJIXRO81mwIhAOzo
j+ZqmgQ3Sd36g8xRyuOxbvJEKSzc4wDF9a5OId4g
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBALyb7HoyuoAGCNE7ZNhOLiv0wkIUhPlT
c0mebazlhhfBc3Qyt7qtfUhmjSjwsoZWr0o2A75sNCEZFQyb7vyPMpUCAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
